View Issue Details

IDProjectCategoryView StatusLast Update
0002569SUMoRefactoringpublic2014-10-26 21:45
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.13 
Summary0002569: Adblock Plus company name rationalisation
DescriptionAdblock Plus company name rationalisation
Additional Informationwww.kcsoftwares.com/sumo/start/searchsumo.php?query=Adblock+Plus
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Adblock+Plus&Company=Adblock+Plus
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Adblock+Plus&Company=Eyeo+GmbH
TagsNo tags attached.

Relationships

related to 0002638 resolvedKyle_Katarn Adblock Plus company name rationalisation (for 64bits) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-07-20 00:32 Kyle_Katarn New Issue
2014-07-20 00:32 Kyle_Katarn Assigned To => Kyle_Katarn
2014-07-20 00:32 Kyle_Katarn Status new => acknowledged
2014-08-10 22:26 Kyle_Katarn Status acknowledged => resolved
2014-08-10 22:26 Kyle_Katarn Fixed in Version => 3.10.13
2014-08-10 22:26 Kyle_Katarn Resolution open => fixed
2014-10-26 21:45 Kyle_Katarn Issue cloned: 0002638
2014-10-26 21:45 Kyle_Katarn Relationship added related to 0002638